.details-bottom-widget-wrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  .widget {
    padding: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .comment-widget-btn {
    width: 30%;
    background: var(--purple);

    svg {
      width: 25px;
      fill: var(--dark-purple);
    }
  }

  .like-widget-btn {
    width: 30%;
    background: var(--purple);

    svg {
      fill: var(--dark-purple);
      width: 25px;
    }
  }

  .join-widget-btn {
    width: 40%;
    background: var(--lime);
    color: var(--dark-green);
    font-weight: 600;
    svg {
      margin-right: 0.5rem;
      width: 25px;
      fill: var(--dark-green);
    }
  }
}

.comment-bottom-widget-wrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  background: var(--lime);

  .msg-input-container {
    width: 100%;
    height: 100%;
    padding: 1rem;
    background: var(--purple);
    display: flex;
    flex-direction: row;
    align-items: center;

    .cross-container {
      margin-right: 1rem;
      display: flex;
      align-items: center;
      svg {
        width: 18px;
        fill: var(--lime);
      }
    }

    .msg-input {
      width: 100%;
      background: white;
      border-radius: 20px;
      padding: 0.5rem 0.5rem 0.5rem 1rem;

      ::placeholder {
        color: var(--light-purple);
      }

      input {
        width: 95%;
        font-size: 16px;
        color: var(--dark-purple);
        border: none;
      }
      input:focus {
        outline: none;
        fill: none;
      }
    }
  }

  .send-container {
    display: flex;
    padding: 1rem;
    background: var(--lime);
    svg {
      width: 37px;
      fill: var(--purple);
    }
  }
}
